## ppx-bin-prot 0.14.0

=== debian/changelog ===
ppx-bin-prot (0.14.0-1build5) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 01:03:06 +0100

ppx-bin-prot (0.14.0-1build4) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 02:18:53 +0000

ppx-bin-prot (0.14.0-1build3) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Dec 2020 17:32:44 +0100

ppx-bin-prot (0.14.0-1build2) hirsute; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Nov 2020 01:31:57 +0100

ppx-bin-prot (0.14.0-1build1) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Nov 2020 23:59:32 +0100

ppx-bin-prot (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Fri, 31 Jul 2020 09:53:00 +0200

ppx-bin-prot (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #951238)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 02 Apr 2020 14:00:22 +0200
