=== debian/control ===
Source: ppx-bin-prot
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libbase-ocaml-dev (>= 0.14),
 libppxlib-ocaml-dev (>= 0.11.0),
 libppx-here-ocaml-dev (>= 0.14),
 libbin-prot-ocaml-dev (>= 1:0.14),
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_bin_prot
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-bin-prot.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-bin-prot

Package: libppx-bin-prot-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: generation of bin_prot readers and writers from types (development)
 This package provides a ppx rewriter that generates binary
 serialization and deserialization functions from type definitions,
 using Jane Street's bin_prot library.
 .
 This package contains development files.

Package: libppx-bin-prot-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: generation of bin_prot readers and writers from types (runtime)
 This package provides a ppx rewriter that generates binary
 serialization and deserialization functions from type definitions,
 using Jane Street's bin_prot library.
 .
 This package contains runtime files.
