=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ppx-bin-prot
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
@@ -13,7 +12,7 @@
  libppx-here-ocaml-dev (>= 0.14),
  libbin-prot-ocaml-dev (>= 1:0.14),
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_bin_prot
