## ppx-bin-prot 0.16.0

=== debian/changelog ===
ppx-bin-prot (0.16.0-3build2) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 16:31:09 +0100

ppx-bin-prot (0.16.0-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 03 Nov 2023 09:03:04 +0100

ppx-bin-prot (0.16.0-3) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Sep 2023 06:18:49 +0200

ppx-bin-prot (0.16.0-2) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Aug 2023 08:25:18 +0200

ppx-bin-prot (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Fix compilation with recent dune
  * Bump standards-version to 4.6.2
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 04 Jul 2023 09:57:34 +0200
