=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libppxlib-ocaml-dev (>= 0.11.0),
  libppx-here-ocaml-dev (>= 0.14),
  libbin-prot-ocaml-dev (>= 1:0.14),
- dh-ocaml
-Standards-Version: 4.6.1
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_bin_prot
