## ppx-bin-prot 0.17.1

=== debian/changelog ===
ppx-bin-prot (0.17.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 10 Sep 2025 01:36:28 +0200
