=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  ocaml-dune,
  libbase-ocaml-dev (>= 0.14),
  libppxlib-jane-ocaml-dev,
- libppxlib-ocaml-dev (>= 0.11.0),
+ libppxlib-ocaml-dev (>= 0.36.0),
  libppx-here-ocaml-dev (>= 0.14),
  libbin-prot-ocaml-dev (>= 1:0.14),
  dh-ocaml (>= 1.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/janestreet/ppx_bin_prot
