=== debian/watch ===
version=4
https://github.com/janestreet/ppx_bin_prot/tags .*/archive/refs/tags/v(.*)\.tar\.gz
